﻿body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
fieldset, img {
	border: 0;
}
ul, li {
	list-style: none;
}
.clear {
	clear: both;
}
#contentBlockRight {
	background-color: #fff;
	float: left;
}
#new-product-warp {
	width: 770px;
	height: auto;
	overflow: hidden;
}
#new-product-warp .new-product-banner {
	width: 770px;
	height: auto;
	overflow: hidden;
}
.new-product-content {
	width: 770px;
	height: auto;
	overflow: hidden;
	padding-top: 5px;
}
.new-product-content .new-product-content-h2 {
	display: block;
	width: 760px;
	height: 30px;
	background: url(title-bg.png) repeat-y;
	line-height: 30px;
	font-size: 15px;
	color: #fff;
	padding-left: 10px;
	font-weight: bold;
}
.new-product-content .marginTop {
	margin-top: 20px;
}
.new-product-content .marginBottom {
	margin-bottom: 20px;
}
.new-product-content-box {
	width: 770px;
	height: auto;
	overflow: hidden;
	padding: 15px 0;
}
.new-product-content-box .img {
	float: left;
}
.new-product-content-box .box-ul-first {
	display: block;
	width: 165px;
	height: auto;
	overflow: hidden;
	float: left;
	padding-top: 0px;
	padding-left: 10px;
}
.new-product-content-box .box-ul-first .box-ul-first-a {
	font-size: 16px;
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
	color: #629e00;
}
.new-product-content-box .box-ul-first .box-ul-first-b {
	font-size: 12px;
	color: #030303;
}
.new-product-content-box .box-ul-second {
	display: block;
	width: 390px;
	height: auto;
	overflow: hidden;
	float: left;
}
.new-product-content-box .box-ul-second li {
	font-size: 12px;
	color: #666;
	line-height: 18px;
	background: url(li-icon.png) no-repeat top left;
	display: block;
	padding-left: 10px;
}
.new-product-content-box .box-ul-second .box-ul-first-c {
	font-size: 16px;
	color: #333;
 
	background: none;
	padding-left: 0px;
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
	padding-bottom: 10px;

}
.new-product-content-box .box-ul-third {
	display: block;
	width: 125px;
	height: auto;
	overflow: hidden;
	float: left;
	padding-left: 15px;
}
.new-product-content-box .box-ul-third li {
	font-size: 14px;
	color: #333;
	line-height: 16px;
	padding-left: 10px;
}
.new-product-content-box .box-ul-third li a img {
	border: none;
}
.new-product-content-box .box-ul-third .box-ul-first-e a {
	border: none;
	display: block;
	height: 16px;
	text-decoration: none;
	color: #006699;
}
.new-product-content-box .box-ul-third .box-ul-first-e a:hover {
	text-decoration: underline;
}
.new-product-content-box .box-ul-third .box-ul-first-d {
	padding-left: 0px;
}
.new-product-right {
	width: 200px;
	height: auto;
	overflow: hidden;
}
.new-product-right .new-product-right-h2 {
	width: 190px;
	height: 28px;
	background: url(right-h2.png) repeat-x;
	font-size: 14px;
	padding-left: 10px;
	line-height: 28px;
	color: #333;
	font-weight:  bold;
	display: block;
}
.new-product-right .marginTop {
	margin-top: 15px;
}
.new-product-right .new-product-right-content {
	width: 175px;
	background: url(right-bg.jpg) repeat-x;
	overflow: hidden;
	padding: 10px 10px 10px 15px;
}
.new-product-right .right-height-a {
	height: 65px;
}
.new-product-right .right-height-b {
	height: 110px;
}
.new-product-right .right-height-c {
	height: 240px;
}
.new-product-right .right-height-d {
	height: 70px;
}
.new-product-right .new-product-right-content .img-right {
	float: left;
}
.new-product-right .right-height-a ul {
	display: block;
	overflow: auto;
	float: left;
	padding-left: 10px;
}
.new-product-right .right-height-a ul li {
	text-align: right;
	line-height: 18px;
}
.new-product-right .right-height-a ul .li-a {
	font-size: 14px;
	color: #666;
}
.new-product-right .right-height-a ul .li-b {
	font-size: 13px;
	color: #000;
}
.new-product-right .right-height-a ul .li-c a {
	font-size: 13px;
	color: #0d7ae8;
	text-decoration: none;
}
.new-product-right .right-height-b ul {
	overflow: hidden;
}
.new-product-right .right-height-b ul li {
	color: #666;
	font-size: 13px;
	line-height: 18px;
}
.new-product-right .right-height-b .new-product-right-content-box {
	width: 175px;
	height: auto;
	overflow: hidden;
	padding-top: 10px;
}
.new-product-right .right-height-b .img-right-b {
	float: left;
}
.new-product-right .right-height-b .right-height-b-link {
	font-size: 13px;
	color: #0d7ae8;
	text-decoration: none;
	text-align: right;
	margin-top: 25px;
	display: block;
}
.new-product-right .right-height-c p {
	color: #666;
	font-size: 13px;
	padding: 2px 0;
}
.new-product-right .new-product-right-bottom {
	width: 200px;
	height: 16px;
	background: url(right-bg2.png) repeat-x;
}
